Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# self.get_portfolio_value

strategies.strategy.Strategy.get_portfolio_value(self)

  Get the current portfolio value (cash + net equity).

  Parameters:

    None –

  Returns:

    The current portfolio value, which is the sum of the cash and net equity. This is the total value of your account, which is the amount of money you would have if you sold all your assets and closed all your positions. For crypto assets, this is the total value of your account in the quote asset (eg. USDT if that is your quote asset).

  Return type:

    float